{
  "navigationBarTitleText": "脸部检测详情",
  "navigationBarBackgroundColor": "#F9F9F9",
  "usingComponents": {
    "wux-landscape": "../../components/dist/landscape/index",
    "wux-spin": "../../components/dist/spin/index",
    "analysis": "./components/analysis/analysis",
    "explanation": "./components/explanation/explanation",
    "plan": "./components/plan/plan"
  }
}